Suppose you are writing an application and want to make sure that min sdk version is supported by the application,  well in such a scenario you would probably specify it in the Android manifest using the following tag. True, but what if you are using feature which is not essential for application and is available on certain […]

,